{ ... }: {
  keymaps = [
    {
      key = "grd";
      action = "<cmd>Telescope lsp_definitions<CR>";
      mode = "n";
      options.desc = "LSP: [G]oto [D]efinition";
    }
    {
      key = "gri";
      action = "<cmd>Telescope lsp_implementations<CR>";
      mode = "n";
      options.desc = "LSP: [G]oto [I]mplementations";
    }
  ];
}
